无语。用更新管理器更新没成功。

为当前最终发行版之前的所有版本提供支持
回复
头像
232904887
帖子: 122
注册时间: 2007-08-14 17:30
送出感谢: 0
接收感谢: 0
联系:

无语。用更新管理器更新没成功。

#1

帖子 232904887 » 2008-05-04 16:37

昨天看到论坛说出更新了。。我就用更新管理器更新。 今天一查看内核版本还是 2.6.24-16。。。。。。。。。。。。 :oops: :oops: :oops: :oops: :oops: :oops: 到底是什么缘故。。。难道是下完更新包 没有安装?我记得更新管理器应该是自动下载,自动安装的阿。。。。。。。。。莫名其妙。。刚才有检查更新。。。发现没有系统是最新的。。。


我不是一定要更新,只是好奇这个问题。。。 :oops: :oops:

还有就是开机后进程中SCIM处于僵死状态 。。。 。。。
附件
000.jpg
无语。。。。更新到17内核的现在好多都出毛病了。。我难道是因祸得福???? 我刚更新源后出现的。。。。
上次由 232904887 在 2008-05-04 17:02,总共编辑 2 次。
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 dbzhang800 » 2008-05-04 16:46

耐心等几天,可能你用的不是欧洲的官方源,国内源同步需要一段时间。
zing
帖子: 225
注册时间: 2008-04-07 14:50
送出感谢: 0
接收感谢: 0

#3

帖子 zing » 2008-05-04 16:49

僵死没什么奇怪的,可以用就行。我的也是僵死状态,照用。
头像
232904887
帖子: 122
注册时间: 2007-08-14 17:30
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 232904887 » 2008-05-04 16:55

呵呵 。。。。我用了官方的源。。。昨天我已经更新,下了 好半天才把包下完。。。。。。我也没注意内核版本。。。今天才发现跟本没更新。。 :oops: :oops: :oops: :oops: :oops:
回复

回到 “老旧版本支持”